.sp-on {display:none ;}


.open21-0701{/*display:none;*/}
/*
.gaika-change{display:none !important;}
*/

.posts-container .blockquote::after{background:none !important;}

img#lightboxImage{width:100%!important;}
.slb_details{display:none;}

/********************home btt********************/



.home-ver3{paddng: 0 1.4%;}
.home-ver3 .grid_3{
width: 24%;
margin: 0 0.5%;
}


.service_page #service4 table.table_line th{padding: 10px 5px;}


.home-ver3 .f_navi-2b{padding: 8px 20px;}

.finfo1-2{}
.home-ver3 .finfo{
background-repeat: no-repeat;
background-position: right center;
}
.finfo-arr{background-image: url("./img/v/finfo-arr.png");}
.finfo-dep{background-image: url("./img/v/finfo-dep.png");}

.finfo-air{background-image: url("./img/v/finfo-air.png");}
.finfo-bus{background-image: url("./img/v/finfo-bus.png");}
.finfo-floor{background-image: url("./img/v/finfo-floor.png");}
.finfo-map{background-image: url("./img/v/finfo-map.png");}
.finfo-rest{background-image: url("./img/v/finfo-rest.png");}
.finfo-shop{background-image: url("./img/v/finfo-shop.png");}

.finfo-car{background-image: url("./img/v/finfo-car.png");}
.finfo-taxi{background-image: url("./img/v/finfo-taxi.png");}

.f_navi-3b.harf-size {
height:34px;
border: 0px solid #7E8184;
padding: 10px 5px 13px 7px;
margin-bottom: 10px;
color: #FFF;
/*width: 48%;*/
}

.harf-size-row{margin-left:-1%;margin-right:-1%;}
.harf-size-row .grid_6.grid_6p {
width: 48%;}
.harf-size-row .grid_6.grid_6p{
display: inline;
float: left;
margin: 0 0 0 0;
padding-left:1%;
padding-right:1%;
}

.EA_list li img{vertical-align: bottom;}
.EA_list li img{margin-bottom:7px;}
@media only screen and (min-width: 1060px){
/*.EA_list li .EA6{margin-top:27px;}
*/
}
@media only screen and (max-width: 1200px){
.home_bt_navi .b_title{font-size: 20px;}
}
@media only screen and (max-width: 1059px){
.home_bt_navi .b_title{font-size: 18px;}
.timetable.Rf{float: left;clear:both;}
}
@media only screen and (max-width: 639px){
.home_bt_navi .b_title{font-size: 22px;}
}

/*-----------20160929 add----------------------*/
.footer_area .fotter_area0 .widget_text{margin:0;}
.footer_area .fotter_area0 .widget_text .textwidget{padding: 0px 0 0 20px;}
.footer_area .fotter_area0 .widget_text h2{margin:30px 0;}
.footer_area .fotter_area0 .col-d1609{color:#FFE6E6;}

/*-----------2017-0214 add----------------------*/

.service_page .service_area15 .p_area {background-image: url('./img/v/srv_15.png');background-position: 0 25px;}
/*-----------2017-0613 add----------------------*/
.service_page .service_area16 .p_area {background-image: url('./img/v/srv_16.png');background-position: 0 25px;}



table.table_line2 th {
border: solid 1px #ccc;
border-collapse: collapse;
padding: 10px 15px;
background-color: #E6EBFF;
font-weight: normal;
vertical-align: top;
white-space: nowrap;
}
table.table_line2 td{padding: 10px 15px;
border: solid 1px #ccc;
border-collapse: collapse;}
.BLK{display: block !important;}
.Hi40{height: 40px;}
/***************/
.bid20171121 a ,.decoration-line a{text-decoration: underline;}

.home-infobnr ul {list-style-type: none;}
.home-infobnr ul li{margin: 0px 8px 0 0; width: auto;}
.home-infobnr-left{width: 206px}
.home-infobnr-right{width: 186px;}
.home-infobnr-news-sp{display:none;}
.infobnr-GW,.disp-pc{/*display:inline;*/}
.infobnr-GW-sp,.disp-sp{display:none;}

.bnr-top-side {margin-top: 15px;}

/****2019-0208　外国語切り替え表記の変更***********/

.Language-navi {
float: right;
text-align: left;
line-height: 14px;
height: 35px;
margin-top: 14px;margin-bottom: 0px;

}

.Language-navi .Lng{display:inline-block;}
.Language-navi .Lng a{border: solid 1px #999;padding:1px 3px;font-size:80%;color:#888;}

.Language-navi .Lng a:hover,
.Language-navi .L-JP a{background-color: #C26666;border: solid 1px #C26666;color:#FFF;opacity: 1;}


/**KR**/.page-id-4414 .L-JP a,
/**CH**/.page-id-4413 .L-JP a,
/**TW**/.page-id-4412 .L-JP a,
/**EN**/.page-id-4411 .L-JP a{background-color: transparent;border: solid 1px #999;color:#888;}


/**KR**/.page-id-4414 .L-KR a,
/**CH**/.page-id-4413 .L-CH a,
/**TW**/.page-id-4412 .L-TW a,
/**EN**/.page-id-4411 .L-EN a{background-color: #C26666;border: solid 1px #C26666;color:#FFF;opacity: 1;}


.minsp{margin-bottom: 10px;}



.lounge-title,.sev-title{color:#729FB9;font-size:16px;}
.lounge table.bgw th{min-width:100px}

.service_area3 .sv-photo li .cnt.F12,.sv-photo li .cnt.F12{height:30px;}

/*****2019-0816*******/
.grid_container{margin:0 -1.25%}
.infobnr-grid_4 .infobnr1908 a img.alignnone {margin: 0px 20px 20px 0; margin:0 auto;}
.infobnr-grid_4 .infobnr1908  {height:83px;}
.infobnr-grid_4 .infobnr1908 img{ }


.grid_6.evbn20190922{width: 49%;margin: 0 0.5%;}




/*****閉館時間の変更について 2020-05 *******/

.no-disp96 {display: none!important;}

.close2020-05bnr a img{
background-image: url('./img/close-2020d.jpg');
background-repeat: no-repeat;
background-position: center top;
background-size:cover;
display:inline-block;
width:100%;
}
.close2020-05bnr a:hover img{background-position: center bottom;}


.close2020-05-sp{padding:15px;border: solid 2px #D900D9 ;margin:0 2px; background-color: #D900D9;color: #fff;background-image: url('./img/bb_r6.png');}
.close2020-05-sp a{padding:5px 25px;margin-top:15px;
display:inline-block;background-color: #fff;color: #D900D9;
border-radius: 30em;}


/*****コロナウイルス　バナー*******/

.covid-19bnr a img{
background-image: url('./img/aapb-20cro.png');
background-repeat: no-repeat;
background-position: right center;
width:100%;
background-size:contain;
background-size:cover;
display:inline-block;
/*height:80px;
color:#000;
*/
}
.covid-19bnr a:hover img{background-image: url('./img/aapb-20cro-on.png');opacity: 1;}

.covid-19-sp{padding:15px;border: solid 2px #f80;margin:0 2px; background-color: #f80;color: #fff;background-image: url('./img/bb_r2.png');}
.covid-19-sp a{padding:5px 25px;margin-top:15px;
display:inline-block;background-color: #fff;color: #f80;
border-radius: 30em;}



/*****SOS在庫処分市*******/
.sos-zaiko-bnr a img{background-image: url('./img/aapb20-sos.png');
background-repeat: no-repeat;
background-position: right center;
width:100%;
background-size:cover;
display:inline-block;
/*height:80px;
color:#000;*/
}
.sos-zaiko-bnr a:hover img{background-image: url('./img/aapb20-sos-on.png');opacity: 1;}

.sos-zaiko-sp{padding:15px;border: solid 2px #df0000;margin:0 2px; background-color: #df0000;color: #fff;background-image: url('./img/bb_r4.png');}
.sos-zaiko-sp a{padding:5px 25px;margin-top:15px;
display:inline-block;background-color: #fff;color: #df0000;border-radius: 30em;}

.zaiko-sp,
.covid-19bnr{padding-top: 10px;}




/*****2020促進キャンペーン　バナー*****--*/

.canpen2020-09 a img{
background-image: url('./img/bnr2021-0506.jpg');
background-repeat: no-repeat;
background-position: right center;
width:100%;
background-size:contain;
background-size:cover;
display:inline-block;

}
.canpen2020-09 a:hover img{opacity: 1;}

.canpen2020-09-sp{padding:15px;border: solid 2px #008CA5;margin:0 2px; background-color: #008CA5;color: #fff;background-image: url('./img/canpen2020-09bk.jpg');}
.canpen2020-09-sp a{padding:5px 25px;margin-top:15px;
display:inline-block;background-color: #fff;color: #008CA5;
border-radius: 30em;}



/*
.canpen2020-09,.canpen2020-09-sp{display:none !important;}
*/





/*-----------2020-0309 add----------------------*/
.service_page .service_area17 .p_area {background-image: url('./img/v/srv_17.png');background-position: 0 25px;}


/****2021-0718 add recapcha　表示位置変更*********/
.grecaptcha-badge{bottom: 100px!important;}




/***2023-0203******/

/*****Accsss CAR*******/
.acc_car_page .acc_car1-23 .p_area2 {
    background-image: url('./img/v/cars23-01.png');
    background-position: 0 15px;
}
.acc_car_page .acc_car2-23 .p_area2 {
    background-image: url('./img/v/cars23-02.png');
    background-position: 0 15px;
}
.acc_car_page .acc_car3-23 .p_area2 {
    background-image: url('./img/v/cars23-03.png');
    background-position: 0 0px;
}
/*****Accsss TAXI*******/
.taxi_acc_page .taxi_area1-23 .p_area2 {
    background-image: url('./img/v/taxi23-01.png');
    background-position: 0 25px;
}
.taxi_acc_page .taxi_area2-23 .p_area2 {
    background-image: url('./img/v/taxi23-02.png');
    background-position: 0 25px;
}

/*****Accsss BUS*******/
.bus_acc_page .bus_area1-23 .p_area2 {
    background-image: url('./img/v/bus23-01.png');
    background-position: 0 25px;
}
.bus_acc_page2 .bus_area2-23 .p_area2 {
    background-image: url('./img/v/bus23-02.png');
    background-position: 0 25px;
}

@media only screen and (max-width: 640px){

.p_area2 table.table_line td,.p_area2 table.table_line th{padding: 1px 0px 1px 2px;line-height: 1.4;}

}/*********/




























/***************/
@media only screen and (max-width: 1024px){
.wrapper .contentpage .time_list .container .grid_12{margin: 0 1.25%;}
.home-infobnr-news{display:none;}
.home-infobnr-news-sp{display:block;text-align: right;float: right;}
}
@media only screen and (max-width: 1023px){

}

@media only screen and (max-width: 960px){
/*.home-infobnr-news{display:none;}*/
}
@media only screen and (max-width: 959px){
.home-infobnr-news-sp{display:block;text-align: right;}
.home-infobnr-left{width: 186px}


}
@media only screen and (max-width: 640px){
.home-infobnr ul li {margin: 0;}
.home-infobnr-left{width: 186px;}
.home-infobnr.Rf,.home-infobnr-news-sp{float: none;}
.home-infobnr li ,.home-infobnr-news-sp  {text-align: center;}
.home-infobnr-left{width: auto;}
.home-infobnr-right{width: auto;}

.infobnr-GW,.disp-pc{display:none;}
.infobnr-GW-sp,.disp-sp{display:block;}
}/*********/

.GW-P-info {text-align: center;}
.GW-P-info  a{margin:auto;}
.GW-P-info  a img.alignnone{margin: 5px auto 20px auto;}

.leftarea-poster .col-count{
height:auto;
-moz-box-align: start;
justify-content:start;
vertical-align:top;
align-items: start;
}



@media only screen and (max-width: 374px){
.minsp .TTL{display:block;width: 100%;}
.minsp{margin-bottom: 30px;}
}/*********/




.floormap .Ankbtt li{width:210px;margin:8px 8px 0 0;display:block;}
.floormap .Ankbtt li a{font-size:20px; padding:8px 0px; color:#FFF;display:block;}
@media only screen and (max-width:639px){.floormap .Ankbtt li{width:100%}
}/*********/


@media only screen and (max-width: 480px){
.EACR .EA_list li.EACR-11 {width: 100%;}
.featured-project_link{display:block;width: 100%;}
.sv-photo .ULLf{margin-top:0px;/*padding-top:0;*/width: 100%;}
}/*********/

.service_area4 .sv-photo .ULLf,
.service_area3 .sv-photo .ULLf{padding-top:0;}


/****20190425 HOME 新着部分　幅割合変更****************/

@media only screen and (min-width: 1200px){
#NEWS-Area .grid_7.news-Ls{width: 61.833333%;}
#NEWS-Area .grid_5.news-Rs{width: 33.166666%;}
}/************/



@media only screen and (max-width: 1199px) and (min-width: 1060px){
#NEWS-Area .grid_7.news-Ls{width: 56.833333%;}
#NEWS-Area .grid_5.news-Rs{width: 38.166666%;}
}/************/



@media only screen and (min-width: 640px) and (max-width: 940px){

.home_bt_navi .grid_3 {width: 48.5% !Important;padding-bottom:25px}
.home_bt_navi .grid_3.accses,
.home_bt_navi .grid_3.RestShop{padding-bottom:5px}
.home_bt_navi .grid_3 .e_title{margin-bottom: 10px;}

.grid_12.Event190526{margin: 0 0.5%;width: 98%;}

.zaiko-sp,.covid-19bnr{padding-top: 1px;}

}/************/

@media only screen and (max-width: 767px){
.lounge-taisetu .service_page .grid_5{padding-top: 0px;}
.foreign_style .Ctitle.Fankr{padding-top: 0px !important;}
.grid_6.evbn20190922{width: 99%!Important;margin: 0 0.5%;text-align: center;}

.single-portfolio .container .grid_5{width: 97.5%!important;}
.zaiko-sp{padding-top: 10px;}
.covid-19-sp{margin-top: 10px;}
}/*****ss*******/

@media only screen and (max-width: 639px){
.home_bt_navi .grid_3 .e_title{margin-bottom: 10px;}
.accses .harf-size-row .harf-size{padding: 14px 20px 13px 20px;}
.accses .harf-size-row .harf-size .BLK{display:inline-block !important;font-size: 24px;
line-height: 1.6em;}


.home_bt_navi .TimeTable3,
.home_bt_navi .FloorMap3,
.home_bt_navi .RestShop3{margin-top:20px;}



}/*****ss*******/

@media only screen and (max-width: 480px){
.top-slider .tparrows{display:none;}
.sv-photo .ULLf li{width:46%;}
.sv-photo .ULLf li img{width:100%; }
.absolute .headline h1{white-space: normal;}

.postid-6375 .wrapper.header-image {margin-top: -100px; height: 100px;}
.postid-6375 .wrapper.headline h1{line-height: 33px;}
.deco.sp-kaigyo{display:block;width: 100%;margin-top:15px;}
.grid_container.no-ipad-x .grid_4{width: 100% !Important;text-align: center;}
.foreign_style .aa-info .grid_9,.foreign_style .aa-info .grid_6{width: 100% !Important;text-align: center;}

.home .NEWS_list .Ctitle{padding-bottom: 25px !important;}
body.home .Ctitle,.sc-divider-text2{padding-top: 25px!important; }

.card-rg-info th{ width:6em;}
.card-rg-price th.s-t2{width:3em;}

}/************/





.st190527 .grid_4 {    width: 23%;}

@media screen and (max-width: 1030px){
.st190527 .grid_4 {width: 23%;}
}

/****19-0718*******/

.contentpage div.bg-kougo:nth-child(odd){background-color: #F9F7F8;}
.contentpage div.bg-kougo:first-child{background-color: #fff;}
.box-dd{background-color: #fff;border: solid 1px #ccc;color: #729FB9;
font-size: 16px;
padding: 3px 5px 2px 5px;display:inline-block; margin-right:5px;}
.contentpage .service_page .service_area25 .p_area {
    background-image: url("./img/v/srv-120.png");
    background-position: 0 25px;
}
.contentpage .service_page .service_area22 .p_area {
    background-image: url("./img/v/srv-110.png");
    background-position: 0 25px;
}
.max_w{ max-width: 100%;}
.lounge-taisetu .ULLf li{margin-right: 6px;margin-bottom:12px;}
.home .col-schedule   {padding-bottom: 15px;}



























@media only screen and (max-width: 1199px) {
.lounge-taisetu  .container .grid_7{width: 75%;}
.aa-info .grid_9{width: 97.5% !Important;text-align: center;}
.aa-info .grid_3{width: 97.5% !Important;text-align: center;padding:30px 0;}



@media only screen and (max-width: 1024px) {
.ga_cha {margin-top: 0px;}
}/*********/
@media only screen and (max-width: 1024px) and (min-width: 1000px)  {
.infobnr-grid_4.no-disp{display:block;margin-bottom:20px;}
.no-ipad-x{display:none;}
.home-infobnr ul li{margin: 0px 0 0 0; }
}/*********/






@media only screen and (max-width: 768px) {
.lounge-taisetu  .container .grid_7{width: 97.5%;}
.grid_container .grid_4{width: 97.5% !Important;text-align: center;}
.aa-info .grid_6 a img.alignnone {margin: 0;}
.sp-scroll table{width:100%;}
.sp-scroll{overflow: auto;white-space: nowrap;}
.sp-scroll::-webkit-scrollbar{ height: 5px;}
.sp-scroll::-webkit-scrollbar-track{ background: #F1F1F1;}
.sp-scroll::-webkit-scrollbar-thumb { background: #BCBCBC;}
.infobnr-grid_4.no-ipad-x{margin-bottom:20px;}

}/*********/


@media only screen and (min-width: 1060px) {
.service_page .custou-width25 .grid_5{width: 42.166666%;}
.service_page .custou-width25 .grid_7{width: 55.833333%;margin: 0px;}



}/*********/



@media only screen and (max-width: 767px){/***sp ***/
.sp-on{display:block;}
.sp-off{display:none;}
.NEWS_list-space {display:none;}
.home .col-schedule {padding-bottom: 0px;}


}/************/


@media only screen and (max-width: 480px){/***sp c**/
.sp-on{display:block;}
.sp-off{display:none;}
}/************/


@media only screen and (max-width: 768px) and (orientation: portrait) {
.posts_link a{padding-left: 0px;
    clear: both;
    display: block;
    padding-top: 0px;
}


.home .NEWS_list .Ctitle{padding-bottom: 25px !important;}



}/************/
@media screen and (max-width: 896px) {
.container .grid_5{width: 95.833333%}

}

@media screen and (max-width: 896px) and (orientation: landscape){
.grid_5.NEWS_list{width: 400px !important;display: block; margin: auto;float:none;} 

.home-infobnr-news-sp.bnn445{display: none; }/** 新着の過去履歴 **/
.news-Rs .home-infobnr-news{display: block; float: left;margin: 0 0 0 5px;}
.news-Rs .home-infobnr-news-wsize{display: block; float: left;margin: 0 0 0 13px;}

.NEWS_list .home-infobnr-right,
.NEWS_list.home-infobnr-left{width: 200px; }
.ga_cha {margin-top: 15px;}

.NEWS_list-space {display:block;}
.NEWS_list-space .Tsp30{display:none;}
.container .grid_7{width: 95.833333%}
.home .col-schedule {padding-bottom: 0px;}

}/************/


.nodisp-tmp{display: none; }
.post-area .top_mg{margin-top: 35px;}

}/************/


/**** 2020-0203*******/


.contentpage div.bg_green {background-color:#D9F3F0;}
.service_page .service200 h3{font-size:30px;font-weight:800;color:#00AF9B;
position: relative;
  text-align: left;
margin-bottom: 0px;
margin-top: 30px;
}

.service_page .service200 h3 span{position: relative;
  z-index: 2;
  display: inline-block;
  margin:  0 2.5em 0 0;
  padding: 0 .5em 0 0;
  background-color: #D9F3F0;
  text-align: left;}

.service_page .service200 h3::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #00AF9B;
}

.service_page .service201 .p_area {background-image: url('./img/v/srv2-01.png');background-position: 0 25px;}
.service_page .service202 .p_area {background-image: url('./img/v/srv2-02.png');background-position: 0 25px;}
.service_page .service203 .p_area {background-image: url('./img/v/srv2-03.png');background-position: 0 25px;}
.service_page .service204 .p_area {background-image: url('./img/v/srv2-04.png');background-position: 0 25px;}
.service_page .service205 .p_area {background-image: url('./img/v/srv2-05.png');background-position: 0 25px;}
.service_page .service206 .p_area {background-image: url('./img/v/srv2-06.png');background-position: 0 25px;}
.service_page .service207 .p_area {background-image: url('./img/v/srv2-07.png');background-position: 0 25px;}



@media only screen and (max-width: 480px){/***sp c**/
.service_page .service200 h3{font-size:24px;}
}/************/










